"GoogleKitDialogsAcknowledgeAction" = "Жарайт";
"GoogleKitDialogsCancelAction" = "Жок";
"GoogleKitDialogsTryAgainAction" = "Кайталоо";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Айгай кабар";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Жабуу";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Диалогду жаап салуу үчүн эки жолу басыңыз";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Билдирүүнү четке кагуу";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Эскертүүнү жаап салуу үчүн эки жолу басыңыз";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Калкып чыгуучу терезени четке кагуу";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Калкып чыгуучу терезени жаап салуу үчүн эки жолу басыңыз";
